version: 1.0.0
files:
  - url: Smart Store Agent Setup 1.0.0.exe
    sha512: /OYVKyCA6RMD6CRb99o4sMNzhxXB4UOjatVQ3YyTC6VHUHws67bx88syQ0QN5bkAH8KM0llxb7cztiV8LpnI2Q==
    size: 143885246
path: Smart Store Agent Setup 1.0.0.exe
sha512: /OYVKyCA6RMD6CRb99o4sMNzhxXB4UOjatVQ3YyTC6VHUHws67bx88syQ0QN5bkAH8KM0llxb7cztiV8LpnI2Q==
releaseDate: '2026-03-09T16:11:50.154Z'
